PDA

View Full Version : madCAM 5 for windows XP



ulexprecision
11-01-2012, 11:47 PM
Is there a version for madCAM 5 beta X86.
I need to run windows XP for other programs and would like to use madCAM with Rhino 5 X86.
When trying to install,it told me it only works in windows 7.

JOM
11-02-2012, 03:21 AM
I am sorry, madCAM 5 is only for 64-bit Windows at the moment.

Joakim

Dan B
11-02-2012, 05:40 AM
I'm curious, which programs require you to stick with XP? Couldn't they be run under the compatibility mode option in Win7?

Dan

ulexprecision
11-02-2012, 10:46 PM
My workshop computer runs XP because it is connected to all my CNC machines with serial ports.
Also I use an old version of BobCad to write programs for my lathe.

Dan B
11-06-2012, 09:09 AM
We have serial ports on some of our Win7 machines. We needed them to run old WorkNC dongles. You might have trouble finding a new machine these days with a serial port, but they are easy enough to add later.

As for BobCad, maybe that would run under the compatibility mode???

It's a shame to get held back because of old hardware. The latest madCAM 5 beta has some new features that make it "leap years" ahead of the old one. For example, you can now pick a toolpath and have the window open with the parameters you used. This itself is worth the price of upgrading!!

Dan